@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;	
	font-family: Georgia, "Times New Roman", Times, serif;
	
}

.body {
	background-image: url(../images/bg.jpg);	
	background-size: cover;
	background-attachment: fixed;		
}

a {
	text-decoration: none;	
}

@font-face {
    font-family: comicNeue;
    src: url(../fonts/ComicNeue-Regular.otf);
}

nav {
	width: 100%;
	text-align: center;
	background-color: #323232;	
	border-bottom: 5px solid #CCCCCC;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #323232;
	text-align:center; 
	position: relative; 
	display: inline-block;
	text-transform: uppercase;
}

nav li {
    float: left;
	font-size: 20px;
}

nav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px;
	padding-top: 18px;
    text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
}

nav li a:hover {
    color: #D6C049;
}

.img-contain{
	object-fit: contain;
}

.w-100{
	width: 100%;
}

.banner {
	min-height: 450px;	
	display: -webkit-box;	
	display: -ms-flexbox;	
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.banner h1 {
	font-family: 'comicNeue', sans-serif;
	font-size: 90px;
	color: #fff;	
}

.banner h2 {
	color: #D6C049;	
	font-size: 30px;
	border-bottom: 2px solid white;
}

.content {
	width: 100%;
	background-color: rgba(54,54,54,0.7);
	color: white;
}

.width {
	width: 75%;
	margin: auto;
}

h1 {
	font-family: 'comicNeue', sans-serif;
	color: 	#D6C049;
}

p {
	line-height:  1.2;	
}

p strong {
	color: 	#D6C049;
	text-transform: uppercase;	
}

.salesfooter {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 50px;
	color: white;
	background-image: url(../images/Farm-Pic-from-the-North1.jpg);
	background-size: cover;	
}

button {
	border: 0;
	outline: 0;
	background-color: #D6C049;
	color: #222;
	font-family: 'comicNeue', sans-serif;
	font-size: 20px;
	padding-bottom: 10px;
	font-weight: normal;
	border-radius: 0;
	text-transform: none;
}

button:hover {
	cursor: pointer;
	color: #D6C049;
	background-color: #222;	
}

footer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;	
	background-color: #333;	
	color: white;
}
.footercontact {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;	
			text-align: center;
}
.footercontact h3 {
	font-family: 'comicNeue', sans-serif;
	color: #D6C049;
}	
.contactinfo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;	
	text-align: center;
	font-size: 15px;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
}

.contactinfo h4{
	margin: 0;
	padding: 0;	
	font-size: 20px;
}

.copyright {
	color: #333;
	background-color: #D6C049;
	padding: 10px;
	text-align: center;
}

.copyright a {
	color: #333;	
}

.copyright a:hover {
	text-decoration: none;	
}

.program {
    -webkit-column-count: 3;
            column-count: 3;
}

.program p strong {
	text-transform: none;	
}

figure.animal {
	text-align: center;	
}

figcaption {
	color: white;
	padding: 10px;
}


figure.animal:hover {
	-webkit-box-shadow: 10px 10px 20px #000;
	        box-shadow: 10px 10px 20px #000;	
	outline: 2px solid white;
}

.sale {
	text-align: center;	
	font-size: 12px;
}

.sale h6 {
	color: #D6C049;
	font-size: 12px;
	margin-bottom: 5px;
}	

.salebull h3 {
	color: #fff;
}

.salebull h3 strong {
	color: #D6C049;
	font-weight: normal;
		font-family: 'comicNeue', sans-serif;
}

.breed strong {
	color: #D6C049;	
}

img.colin {
	width: 15%;	
}

.articletop {
	width: 75%;
	margin: auto;
	text-align: center;	
}


.articletop img {
	width: 65%;	
}

.year {
	color: #666;
	font-size: 30px;	
	text-align: center;
}

.articles {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;	
	-webkit-box-align: stretch;	
	    -ms-flex-align: stretch;	
	        align-items: stretch;
	width: 75%;
	margin: auto;
}

.articles a {
	color: white;	
}

.article {
	padding: 15px;
	text-align: center;
	font-size: 25px;	
	background-color: #666;
	margin: 10px;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.article:hover {
	background-color: #D6C049;
	-webkit-box-shadow: 10px 10px 25px #000;
	        box-shadow: 10px 10px 25px #000;
	color: #333;
	outline: 3px solid white;
}

.contactlinks {
	text-align: center;
	font-size: 20px;
	padding-bottom: 40px;	
}

.contactlinks a {
	color: #fff;	
}

.ped {
	color: #ccc;
}

.ped strong{
	background-color: #d6c049;
	color: #333;
	padding: 5px;
}

.ped img.epd {
	width: 20px;
	margin-right: 5px;	
}

.opener {
	display: none;
}